QGIS Application - Feature request #5446
Select group from existing groups
2012-04-22 03:20 AM - Magnus Nilsson

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15084
Description

When choosing a group name, how about letting the user choose from a list with the existing groups?

History

#1 - 2014-10-04 12:15 PM - Giovanni Manghi
- Category deleted (64)
- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:17 PM - Giovanni Manghi
- Category set to Processing/Modeller

#3 - 2015-05-22 12:22 AM - Paolo Cavallini

Agreed, it would be useful.

#4 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

2025-06-13

1/1




